/*General*/
.adshare_left{float: left;}
.adshare_right{float: right;}
.site_clear{ height: 1px; clear: both; overflow: hidden; }

.adshare_padding{padding: 10px;}
.adshare_padding_left_10{padding-left: 10px;}
.adshare_padding_top_10{padding-top: 10px;}
.adshare_padding_bottom_10{padding-bottom: 10px;}
.adshare_padding_right_10{padding-right: 10px;}

.adshare_borderSoft_topRight{border-top-right-radius: 10px;}
.adshare_borderSoft_topLeft{border-top-left-radius: 10px;}
.adshare_borderSoft_bottomRight{border-bottom-right-radius: 10px;}
.adshare_borderSoft_bottomLeft{border-bottom-left-radius: 10px;}
.adshare_borderSoft{border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px;}

.adshare_boxShadow{-webkit-box-shadow:0 3px 10px #c3c3c3; -moz-box-shadow:0 3px 10px #c3c3c3; box-shadow: 0 3px 10px #c3c3c3;}

.extraWidth{width: 150px;}

._go_back{ padding: 5px 0px; }
._go_back a{ color: #0048b5; text-decoration: none;}

/*Header*/
.adshare_header{z-index: 991; background-color: #2D2D2D; text-align: center;}
.adshare_header ._center{ text-align: right; margin: 0 auto;}
.adshare_header ._links{ float: right; padding-right: 100px; }
.adshare_header ._links ol{display: block;list-style: none;margin: 0;padding: 0;}
.adshare_header ._links ol li{display: -moz-inline-box;display: inline-block;margin: 0;padding: 0;vertical-align: top;padding: 6px 20px 6px 2px; color: white;}
.adshare_header ._links ol li a{color: white;}

/*Menu*/
.adshare_menu{width: 10%;}
.adshare_menu ._main_title{font-size: 1.2em; text-align: center; font-weight: bold; padding: 10px 0px; }
.adshare_menu ._section{border: 1px solid #CCC; background-color: #efe5d7; margin-bottom: 10px;  }
.adshare_menu ._title{text-align: center; font-weight: bold; background-color: #0185ea; border-bottom: 1px solid #CCC; color: white;}
.adshare_menu ._links_container{text-align: center;}
.adshare_menu ._links_container ul li { padding: 2px 0px; }
.adshare_menu  a{ color: #0048b5; text-decoration: none;}

/*Body*/
.adshare_body{width: 90%; padding-top: 10px;}
.adshare_body ._header{font-size: 1.3em; font-weight: bold}
.adshare_body ._error{color: red; padding: 10px;}
.adshare_body ._message{color: green;}
.adshare_body  ._no{color: red;}
.adshare_body  ._yes{color: green;}
.adshare_body ._row{ padding: 10px 0px 10px 10px; }
.adshare_body ._label{font-weight: bold; text-align: right; margin-right: 10px; line-height: 30px;}
.adshare_body ._field{  }
.adshare_body ._fieldset{ border: 1px solid #CCC; margin-bottom: 10px; padding: 0px 10px;}
.adshare_body ._fieldset_selected{ background-color: #fdffc1; }
.adshare_body ._fieldset legend{ font-weight: bold; padding: 0px 10px; }
.adshare_body ._fieldset textarea{ width: 600px; height: 400px; }
.adshare_body ._fieldset input[type=text]{ width: 400px; }
.adshare_body ._fieldset input[type=file]{ width: 400px; }
.adshare_body ._list_container{ margin-top: 10px; }
.adshare_body ._list_elements{ border-collapse: collapse; border-spacing: 0px; border-top:1px solid #e5eff8; border-right:1px solid #e5eff8; }
.adshare_body ._list_elements tr th{ font-size: 1.1em; font-weight: bold; font-weight: bold; text-align: center; padding: 2px 10px 2px 10px; background-color: #f4f9fe; color:#66a3d3; border-bottom:1px solid #e5eff8; border-left:1px solid #e5eff8; }
.adshare_body ._list_elements tr td{ padding: 5px 10px 5px 10px; border-bottom:1px solid #e5eff8; vertical-align: middle; text-align: center; border-left:1px solid #e5eff8; }
.adshare_body ._list_elements tr:nth-child(odd) td{ background-color:#f7fbff; } 
.adshare_body ._list_elements tr:hover td{ background-color:#ecef9f; }
.adshare_body ._list_elements a {color: #0048b5; text-decoration: none; }
.adshare_body ._option{ cursor: pointer; color:#0048b5; }
.adshare_body ._wrap{width: 250px; }
.adshare_body ._total{text-align: right; padding: 10px 0px;}
.adshare_body ._pagination{text-align: right;}
.adshare_body ._pagination a{ color: #0048b5;}

/*Login*/
.adshare_login{ width: 300px; margin: 50px auto;}
.adshare_login ._row{}
.adshare_login ._label{width: 60px; margin-right: 10px; text-align: right;}
.adshare_login ._error{color: red; padding:10px; font-size: 1.2em; font-weight: bold;}